Межсайтовый скриптинг в Sporum Forum

Дата публикации:
13.06.2007
Всего просмотров:
946
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Sporum 3.x
Уязвимые версии: Sporum Forum 3.0.9, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "view" и "mode" в различных сценариях. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: sporum.js-x.com

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA